Subject: Smoking incident
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 23 Apr 2020 07:39:19 -0700 (MST)

Hi Rose, 

Please find the details below- 

1. Name: Julie Russian 

2. Email address: [email-masked] 

3. Home address: 204 Genson Dr, Haskins, OH 43525 

4. Best contact phone number: 419-304-5533 

5. Product make and model: Swagtron T1 hands free smart board 

6. Brief Description of what happened: Hello! My son turned on his swagtron T1 smart board and one side made a grinding noise and started smoking. I contacted the chat support who gave me this link and told me not to use the product. I purchased this on Amazon and I think I purchased the additional warranty. Please let me know how this can be fixed. Thank you! Julie Russia 

Case: CASE1472528 

Regards, 

Nazmul.